	/* Raster */
	#hometeaser{ list-style: none outside none; margin:0; padding: 0;}
	#hometeaser li{ height: 304px; float: left;}
	.t1{ width: 304px; margin: 0 14px 14px 0;}
	.t2{ width: 622px; margin: 0 14px 14px 0;}
	.t3{ width: 940px; margin: 0 0   14px 0;}
	.last{ margin-right: 0px !important;}

	/*Bild mit Layer*/
	#hometeaser li a{display: block; width: 100%; height: 100%; text-decoration: none;}
	#hometeaser li a .wlayer{  top: 225px; position: relative; background: #fff; background: rgba(254, 254, 254, 0.8); text-align: center; padding: 5px 10px; color: #525252;}
	.wlayer h2{ font-size: 12px; margin: 0; color: #980042; text-transform: uppercase;}
	.wlayer h3{ font-size: 16px; margin: 0; text-transform: none;}
	.wlayer p{ font-size: 10px; margin: 5px 0 0; text-transform: uppercase;}
	#hometeaser li a:hover .wlayer{background: rgba(254, 254, 254, 0.95);}
	#hometeaser li a:hover .wlayer h2, 
	#hometeaser li a:hover .wlayer p{ color: #930045;}
	#hometeaser li.topseller{ background: url('topseller.gif') no-repeat; padding-top: 60px; height: 200px;}
	#hometeaser li:last-child{ margin-right: 0px !important;}

	/* Fläche mit Icon */
	.ilayer .icon{ width: 40px; height: 40px; background: url('icon-sprite.png') no-repeat; margin: 120px auto 0;}
	.ilayer h2, .nlayer h2{padding: 0; color: #fff; margin: 0; font-size: 18px; text-align: center; text-transform: uppercase;}  
	.ilayer h3, .nlayer h3{color: #fff; margin: 0; font-size: 12px; text-align: center; text-transform: none; font-style: italic;}  
	.ilayer:hover{ background: #ddd !important; color: #930045;}
	.ilayer:hover h2, 
	.ilayer:hover h3{ color: #930045;}
	.ilayer .icon1{background-position:     0 0;} .ilayer:hover .icon1{ background-position:     0 -40px;}
	.ilayer .icon2{background-position: -40px 0;} .ilayer:hover .icon2{ background-position: -40px -40px;}
	.nlayer{ background: #384455;}
	.nlayer .icon{ width: 40px; height: 40px; background: url('icon-sprite.png') no-repeat; margin: 80px auto 0; background-position: 0 0;}
	.nlayer input.ntext{width: 240px; margin: 20px 32px; height: 30px; border-radius: 3px; border: none; text-indent: 10px;}
	.nlayer input.nsubmit{width: 150px; border: 2px solid #fff; background: #384455; color: #fff; text-transform: uppercase; height: 30px; margin: 0 75px; cursor: pointer;}
	.nlayer input.nsubmit:hover{ background: #52637c;}
	
	/* Topseller */
	.tsproduct{ list-style: none outside none; margin:0 59px; padding: 0;}
	.tsproduct li{ width: 110px; margin-right: 8px; float: left;}
	.tsproduct a img:hover{ box-shadow: 2px 2px 4px #ccc;}
	.tsproduct li a{ max-height: 220px;}
	#footer{ margin-top: 0;}
	
	#reassuranceNew{ list-style: none outside none; width: 990px; margin: 0 0 0 0px; background: #e1dcd8; position:relative;left:-20px;}
	#reassuranceNew li{ width: 33%; float: left; text-align: center; padding: 10px 0; text-transform: uppercase; background: #e1dcd8;}
	
	/*slider*/
	#sliderFrame {position:relative; width:940px; margin:0 0 14px;}
	#slider, #slider div.sliderInner {width:940px; height:385px;}

	#slider {background:#fff url('loading.gif') no-repeat 50% 50%; position:relative; margin:0 auto;}
	#slider a.imgLink {z-index:2; position:absolute; top:0px;left:0px;border:0;padding:0;margin:0; width:100%;height:100%;} /* image wrapper */

	#slider div.navBulletsWrapper  {top:360px; text-align:center; background:none; position:relative; z-index:5;}
	#slider div.navBulletsWrapper div {width:11px; height:11px;font-size:0;color:White; background:transparent url('bullet.png') no-repeat 0 0;display:inline-block; *display:inline; zoom:1;overflow:hidden;cursor:pointer; margin:0 4px;}
	#slider div.navBulletsWrapper div.active {background-position:0 -11px;}

	/* --------- Others ------- */
	#slider div.loading { width:100%; height:100%; background:transparent url('loading.gif') no-repeat 50% 50%; filter: alpha(opacity=60); opacity:0.6; position:absolute;left:0;top:0; z-index:9;}
	#slider img, #slider>b, #slider a>b {	position:absolute; border:none; display:none;}
	#slider div.sliderInner {	overflow:hidden; -webkit-transform: rotate(0.000001deg); position:absolute; top:0; left:0;}
	#slider>a, #slider video, #slider audio {display:none;}
